         @import url('https://fonts.googleapis.com/css2?family=Source+Sans+3&display=swap');

        body {

            font-family: 'Source Sans 3', sans-serif;

        }


 .custom-column {
            padding: 20px;
        }

        /* Background image for the left column */
        .left-column {
            background-image: url('./assets/left.png');
            background-size: cover;
            background-position: 100% 40%;
            background-repeat: no-repeat;
            min-height: 300px; /* Adjust the height as needed */
                        min-height: 100vh; /* Set the height to 100vh to cover the full viewport height */

        }      /* Background image for the left column */
        .right-column {
            background-image: url('./assets/right.png');
            background-size: cover;
            background-position: 100% 40%;
            background-repeat: no-repeat;
            min-height: 300px; /* Adjust the height as needed */
        } 

        /* Background image for the left column */
        .left-column1 {
            background-image: url('./assets/left.png');
            background-size: cover;
            background-position: 100% 40%;
            background-repeat: no-repeat;
            min-height: 200px; /* Adjust the height as needed */

        }      /* Background image for the left column */
        .right-column1 {
            background-image: url('./assets/right.png');
            background-size: cover;
            background-position: 100% 40%;
            background-repeat: no-repeat;
            min-height: 200px; /* Adjust the height as needed */
        } 


         @keyframes fadeIn {

        from {

            opacity: 0;

        }

        to {

            opacity: 1;

        }

    }

    .button {

        background-color: #fff; /* Green */

        border: 5px solid #313D81;

        border-radius: 0 12px 12px 12px;

        color: #3E3E3E;

        padding: 15px 32px;

        text-align: center;

        text-decoration: none;

        display: inline-block;

        font-size: 32px;

        line-height: normal;

        font-size: 24px;

        min-width: 350px;

        margin-bottom: 48px;

        transition: all 0.3s ease-in-out;

      }

           .responsible-logo {

            max-width: 475px;

            width: 100%;

            height: 200px;

            object-fit: contain;

            animation: fadeIn 2s ease-in-out forwards;

        }

        .responsible-logo.right{

            max-width: 575px;

            padding-top: 40px;

        }

        @keyframes fadeIn {

        from {

            opacity: 0;

        }

        to {

            opacity: 1;

        }

    }
     .bodycopy {

            width: 90%;

            color: #fff;

            font-size: 20px;

        }      /* Custom styles for the columns */
            /* Custom styles for the new row */
        .new-row {
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-items: center;
            background-color: #313d81; /* Set your desired background color */
        }
